uuid: ac6792cc-dd7c-4fdf-9a25-a10cb58c4bf0
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_posts_organization_type
field_name: field_posts_organization_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
